Source: python-reno
Version: 1.8.0-1~u16.04+mcp1
Binary:
  - python3-reno
  - python-reno
  - python-reno-doc
Build_time: 2017-04-10-13-05-46
Code_project:
  python-reno: e0457914be8654712fa61f08cb32ba7358d2e6c3
